{
    "concept": "",
    "agent": {
        "agent_details": {
            "name": "Cassandra Fox",
            "personality": [
                "Methodical",
                "focused",
                "analytical",
                "patient",
                "detail-oriented",
                "introspective",
                "determined."
            ],
            "communication_style": [],
            "backstory": "",
            "universe": "",
            "topic_expertise": [
                "Forensic Anthropology",
                "Human Remains Analysis"
            ],
            "hashtags": [],
            "emojis": [],
            "concept": ""
        },
        "ai_model": {
            "model_type": "",
            "model_name": "",
            "memory_store": ""
        },
        "connectors": {
            "twitter": false,
            "telegram": false,
            "discord": false
        },
        "profile_image": {
            "details": {
                "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/a7e5f8a4-c947-48c3-a8ff-4654bf2d9b60/Leonardo_Anime_XL_A_focused_female_agent_in_a_forensic_lab_exa_0.jpg",
                "image_id": "04a63db0-764e-4b64-8cd8-b1199e33fab0"
            }
        },
        "profile_image_options": [
            {
                "generations_by_pk": {
                    "createdAt": "2025-02-07T06:50:22.058",
                    "fantasyAvatar": null,
                    "generated_images": [
                        {
                            "generated_image_variation_generics": [],
                            "id": "04a63db0-764e-4b64-8cd8-b1199e33fab0",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/a7e5f8a4-c947-48c3-a8ff-4654bf2d9b60/Leonardo_Anime_XL_A_focused_female_agent_in_a_forensic_lab_exa_0.jpg"
                        },
                        {
                            "generated_image_variation_generics": [],
                            "id": "5db26ccf-9931-4998-8109-3ae18362fe99",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/a7e5f8a4-c947-48c3-a8ff-4654bf2d9b60/Leonardo_Anime_XL_A_focused_female_agent_in_a_forensic_lab_exa_1.jpg"
                        },
                        {
                            "generated_image_variation_generics": [],
                            "id": "af6fb8cb-251c-486a-8195-979e218be28f",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/a7e5f8a4-c947-48c3-a8ff-4654bf2d9b60/Leonardo_Anime_XL_A_focused_female_agent_in_a_forensic_lab_exa_2.jpg"
                        },
                        {
                            "generated_image_variation_generics": [],
                            "id": "250506dc-0787-4bdf-bd50-1196fc08c1c0",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/a7e5f8a4-c947-48c3-a8ff-4654bf2d9b60/Leonardo_Anime_XL_A_focused_female_agent_in_a_forensic_lab_exa_3.jpg"
                        }
                    ],
                    "generation_elements": [],
                    "guidanceScale": 1.3,
                    "id": "a7e5f8a4-c947-48c3-a8ff-4654bf2d9b60",
                    "imageHeight": 512,
                    "imageToVideo": null,
                    "imageWidth": 512,
                    "inferenceSteps": null,
                    "initStrength": null,
                    "modelId": "e71a1c2f-4f80-4800-934f-2c68979d8cc8",
                    "motion": null,
                    "motionModel": null,
                    "motionStrength": null,
                    "negativePrompt": "",
                    "photoReal": false,
                    "photoRealStrength": null,
                    "presetStyle": "DYNAMIC",
                    "prompt": "A focused female agent in a forensic lab, examining skeletal remains in a scientific setting. She’s working with a microscope, examining bones and forensic reports, with detailed anatomical charts and forensic tools surrounding her",
                    "promptMagic": false,
                    "promptMagicStrength": null,
                    "promptMagicVersion": null,
                    "prompt_moderations": [
                        {
                            "moderationClassification": []
                        }
                    ],
                    "public": false,
                    "scheduler": "LEONARDO",
                    "sdVersion": "SDXL_LIGHTNING",
                    "seed": 6198019575,
                    "status": "COMPLETE",
                    "ultra": null
                }
            }
        ],
        "tracker": {
            "current_season_number": 0,
            "current_episode_number": 0,
            "current_post_number": 0,
            "post_every_x_minutes": 0
        },
        "seasons": []
    }
}